Name: kron4ek-wine-8.0-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.0-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.0/wine-8.0-staging-amd64.tar.xz
  file_checksum: 5fb08787df7ebdaacd9180bf8e94c143
  rename: kron4ek-wine-8.0-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.0-staging-amd64
  dest: kron4ek-wine-8.0-staging-amd64
